body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}

h1 {
	font-family: "Calibri","sans-serif";
	font-size: 18pt;
	font-weight: bold;
}

h2 {
	font-family: "Calibri","sans-serif";
	font-size: 16pt;
}

h3 {
	font-family: "Calibri","sans-serif";
	font-size: 14pt;
}

h4 {
	font-family: "Calibri","sans-serif";
	font-size: 12pt;
	font-weight: bold;
}

ol {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}

li {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}

p.MsoNormal {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}
p.MsoHead1 {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:20.0pt;
font-family:"Calibri","sans-serif";
}
p.MsoHead2 {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:16.0pt;
font-family:"Calibri","sans-serif";
}
p.MsoQuote {
margin-top:6.0pt;
margin-right:1.0cm;
margin-bottom:.0001pt;
margin-left:1.0cm;
line-height:150%;
font-size:11.0pt;
font-family:"Times New Roman","serif";
color:black;
}
span.MsoFootnoteReference {
	font-size: 10pt;
}
p.MsoCaption {
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
font-size:10.0pt;
font-family:"Calibri","sans-serif";
color:black;
font-weight:bold;
font-style:italic;
}
table.MsoNormalTable {
font-size:10.0pt;
font-family:"Times New Roman","serif";
}
p.CompactTableText {
margin-right:0cm;
margin-bottom:6.0pt;
margin-left:0cm;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}
li.MsoNormal {
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
line-height:150%;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}
p.MsoFootnoteText {
margin-top:6.0pt;
margin-right:0cm;
margin-bottom:.0001pt;
margin-left:0cm;
font-size:9.0pt;
font-family:"Times New Roman","serif";
}
.NavigationTable {
	text-align: center;
}
